Problem: Wichtiger Software Hinweis für das Update von ArcSDE 10.0 und 10.1 mit Oracle auf ArcGIS 10.2.1

Software: ArcSDE 10.0, 10.1
Betriebssystem:
Datenbank: Oracle

Beschreibung
Esri empfiehlt allen Anwendern, die ein Update auf ArcSDE 10.2.1 Oracle Geodatabases planen oder bereits das Update ausgeführt haben, die nachfolgenden Informationen zu berücksichtigen.

Beim Upgrade von ArcSDE 10.0 oder 10.1 auf ArcSDE 10.2.1 Oracle können keine neuen Feature-Classes erstellt sowie das vorhandene Schema nicht verändert werden. Die folgenden Aktionen führen zu den Oracle-Fehlern ORA-29877, ORA-20085 und ORA-06512:
  • Hinzufügen von Global IDs
  • Veränderungen am Spatial Index
  • Generieren von Object Schema Änderungen
  • Erstellen neuer Raster Datasets in ArcCatalog
Bei in ArcSDE 10.2.1 neu erstellten Geodatabases tritt der Fehler nicht auf.

Lösung
Esri hat Patches zur Verfügung gestellt, die Sie bitte der folgenden Seite [engl.] entnehmen. Eine Lösung für ArcGIS 10.0 besteht nicht. http://support.esri.com/en/knowledgebase/techarticles/detail/42335

Weitere Informationen
NIM099594 - SRID Mismatch following upgrade [engl.]
Wenn Sie mit Oracle arbeiten und weitere Fehler (als hier dargestellt) feststellen, dann kontaktieren Sie bitte den technischen Support.